/*
 Theme Name:   Azorean Tea
 Theme URI:    http://digitlantico.pt/
 Description:  Digitlantico Child Theme
 Author:       Digitlantico
 Author URI:   http://digitlantico.pt
 Template:     digitlantico
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, left-sidebar, responsive-layout, accessibility-ready
 Text Domain:  azoreantea
*/
body.page {
    margin-top: 0 !important;
}

.prod-card a {
    width: 100%;
}

.prod-card form.cart {
    display: flex;
}

.prod-card form.cart .quantity {
    width: 15%;
}

.prod-card form.cart .quantity input {
    width: 100% !important;
    border: 2px solid #166873 !important;
    border-radius: 0 !important;
}

.prod-card form.cart .quantity input:focus-visible {
    outline: none !important;
    border: 2px solid #166873 !important;
}

.prod-card form.cart button {
    width: 85%;
    margin-left: 0 !important;
    border: 2px solid #166873 !important;
    border-radius: 0 !important;
}

.prod-card .price {
    margin-bottom: 0 !important;
}

.home-benefit .benefit-text h2 {
    color: white !important;
    font-size: 1.75rem !important;
}

.home-benefit .benefit-text a {
    text-decoration: underline !important;
}

footer {
    position: relative !important;
    z-index: 999 !important;
}

@media (max-width: 992px) {
    #tea-menu li {
        display: flex !important;
        justify-content: end !important;

    }
}

.logged-in .edit-account,
.logged-in .edit-account fieldset {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
}

.logged-in .edit-account p {
    width: 49% !important;
    display: flex !important;
    flex-direction: column !important;
}

.logged-in .edit-account fieldset {
    width: 100% !important;
}

body.single {
    margin-top: 0 !important;
    padding-top: 0% !important;
}

.imgs-contacts img {
    height: 100vh !important;
    object-fit: cover;
}

.single-product .product form.cart {
    display: flex;
}

.single-product .product form.cart .quantity {
    width: 15%;
    margin-bottom: 0 !important;
}

.single-product .product form.cart .quantity input {
    width: 100% !important;
    border: 2px solid #166873 !important;
    border-radius: 0 !important;
    height: 100% !important;
    text-align: center !important;
    font-size: 18px !important;
}

.single-product .product form.cart .quantity input:focus-visible {
    outline: none !important;
    border: 2px solid #166873 !important;
}

.single-product .product form.cart button {
    width: 85%;
    margin-left: 0 !important;
    border: 2px solid #166873 !important;
    border-radius: 0 !important;
}

.single-product main {
    padding-top: 40px !important;
}

.woocommerce-notices-wrapper {
    display: flex;
    justify-content: end;
}

.woocommerce-message {
    width: fit-content;
    padding: 10px;
    background: #4E7636;
    margin: 0 0 20px 0;
    color: white;
}

.woocommerce-message a {

    color: white;
}

.woocommerce-cart .e-cart__column.e-cart__column-start {
    display: flex !important;
    ;
}

form.checkout>.container>.row {
    width: 100%;
    position: relative;
}

form.checkout>.container>.row>.col-12 {
    display: flex;
    justify-content: space-between;
    min-width: 100%;
    width: 100% !important;
}

form.checkout>.container>.row>.col-12>.e-checkout__container {
    width: 60% !important;
}

form.checkout>.container>.row>.col-12>.col-12 {
    width: 38% !important;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p {
    width: 100%;

}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p:nth-child(1),
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p:nth-child(2) {
    width: 49% !important;

}

.woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
}

.woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper p {
    width: 100%;

}

.woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper p:nth-child(1),
.woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper p:nth-child(2) {
    width: 49% !important;

}

form.checkout .woocommerce-shipping-fields input {
    background-color: #f9fafa;
    border: 1px solid #d4dde7 !important;
    color: #69727d;
    font-size: 14px;
    font-weight: 400;
    padding: 16px !important;
}

.woocommerce-checkout .woocommerce-order p.woocommerce-notice--success,
.woocommerce-checkout h2 {
    font-family: "Lora", Sans-serif !important;
    font-size: 42px !important;
    font-weight: 600 !important;
    color: #166873 !important;
}

.woocommerce-checkout table {
    border: 1px solid #2A333A !important;
}

.woocommerce-checkout table thead {
    border: 0 !important;
    border-bottom: 1px solid #2A333A !important;
}

.woocommerce-checkout table th,
.woocommerce-checkout table td {
    padding: 12px 16px !important;
}

.woocommerce-checkout .woocommerce-customer-details>.woocommerce-columns {
    display: flex !important;
    flex-wrap: wrap;
}

.woocommerce-checkout .woocommerce-customer-details>.woocommerce-columns .woocommerce-column {
    width: fit-content !important;
    margin-right: auto !important;
}

.woocommerce-checkout .woocommerce-order-details {
    margin-top: 50px;
}